"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var fs_1 = require("fs");
var path_1 = require("path");
/**
 * Returns bool based on if passed path exists
 * @example
 * fileExists('./foo') // => bool
 */
var fileExists = function (filePath) {
    try {
        fs_1.statSync(path_1.resolve(filePath));
        return true;
    }
    catch (_) {
        return false;
    }
};
exports.default = fileExists;
