"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var os_1 = require("os");
/**
 * Get memory usage
 * @example
 * getMemoryUsage()
 */
var getMemoryUsage = function () {
    return parseFloat((os_1.freemem() / os_1.totalmem() / Math.pow(10, -2)).toFixed(2));
};
exports.default = getMemoryUsage;
