"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var fs_1 = require("fs");
/**
 * Returns array of all locally installed
 * Node modules
 * @example
 * getNodeModules()
 */
var getNodeModules = function () {
    return fs_1.readdirSync('node_modules').filter(function (n) { return n !== '.bin'; });
};
exports.default = getNodeModules;
