"use strict";
/**
 * Returns true if the string is valid JSON
 * @example
 * isJson(JSON.stringify({ a: 'b' })) // => true
 */
Object.defineProperty(exports, "__esModule", { value: true });
var isJson = function (str) {
    try {
        JSON.parse(str);
        return true;
    }
    catch (_) {
        return false;
    }
};
exports.default = isJson;
