"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var test = require("tape");
var remove_extension_1 = require("./remove-extension");
test('removeExtension', function (t) {
    t.equal(remove_extension_1.default('.foo.bar'), '.foo.bar', 'hidden file with dots');
    t.equal(remove_extension_1.default('foo.bar'), 'foo', 'regular file');
    t.equal(remove_extension_1.default('foo.bar.baz'), 'foo.bar', 'regular file with multiple dots');
    t.equal(remove_extension_1.default('.foo'), '.foo', 'hidden file with no dots');
    t.end();
});
